_id: mgne-feat-23
_key: "!items!mgne-feat-23"
name: "Branded Pyrebearer"
type: feature
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/feature.svg
system:
  description: "Tasked with the penance of dragging a smoldering ceramic cart from village to village, you eventually grew to hear whispers from the flame. Your Carrying Capacity increases by +2. Once per combat, when you deal 5 or more damage with an attack, you may also inflict Burning."
  featureId: "23"
